<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.earproject">
<module_version install_time="1165464506435" last="true" origin="installer" specification_version="1.6.21">
<file crc="2189350560" name="config/Modules/org-netbeans-modules-j2ee-earproject.xml"/>
<file crc="223277010" name="modules/locale/org-netbeans-modules-j2ee-earproject_ja.jar"/>
<file crc="923543152" name="modules/locale/org-netbeans-modules-j2ee-earproject_pt_BR.jar"/>
<file crc="3314404311" name="modules/locale/org-netbeans-modules-j2ee-earproject_zh_CN.jar"/>
<file crc="3538856750" name="modules/org-netbeans-modules-j2ee-earproject.jar"/>
</module_version>
</module>
